Subject: Re: linux-next: Signed-off-by missing for commit in the pm tree

From: Mario Limonciello <[email-masked]>
Date: Mon, 1 Jul 2024 10:23:05 -0500

On 6/30/2024 18:15, Stephen Rothwell wrote:
> Hi all,
> 
> Commits
> 
>    c00d476cbcef ("cpufreq: amd-pstate: change cpu freq transition delay for some models")
>    c7107750b2ff ("x86/cpufeatures: Add AMD FAST CPPC feature flag")
> 
> are missing a Signed-off-by from their committers.
> 

My apologies; this was from my first ever PR and I had make a mistake in 
not using "-sl" for b4 when I picked them up.  I've done it correctly 
for the others and will continue to be cognizant in the future.

If you can amend the commits here is the missing tags:

Link: 
https://lore.kernel.org/linux-pm/e71[email-masked]/
Signed-off-by: Mario Limonciello <[email-masked]>